[ubuntu/precise] pgplot5 5.2.2-18 (Accepted)

Colin Watson cjwatson at canonical.com
Wed Nov 23 15:46:13 UTC 2011


pgplot5 (5.2.2-18) unstable; urgency=low

  * [Colin Watson] 
     Fix link order so that inter-library linkage of 
     libpgplot.so and libcpgplot.so is recorded correctly with 
     'ld --as-needed' (Closes: #648950).
  * Changed to source format 3.0 (quilt)
  * Add targets for build-indep and build-arch.
  * Change Build-Depends to unversioned libpng-dev
  * Upgrade to Standards-Version 3.9.2 (no changes)

Date: 2011-11-22 15:24:31.829743+00:00
Changed-By: Carlo Segre <segre at debian.org>
Signed-By: Colin Watson <cjwatson at canonical.com>
https://launchpad.net/ubuntu/precise/+source/pgplot5/5.2.2-18
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list